<?php
session_unset();
if(isset($_COOKIE['EMAIL'])){
    header_remove();
    setcookie('EMAIL', $_POST['EMAIL'], time() - (86400 * 30), "/");
    echo '<script>window.location.relode();</script>';
}
else echo '<script>window.location.assign("/Admin/");</script>';
?>